lkml.org 
[lkml]   [1996]   [Sep]   [27]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Subjectproblems with pre 2.1.0#4
Date
From

Hi

I just tried pre 2.1.0-#4 and it seems to have broken loading of
modules giving a report back that the service is not supported by
the kernel or that there is an id misnatch or somethign of that sort.

Also the driver for the advansys pci scsi controller now seems broken as
none of the devices connected to it are accessable.

Joe.




\
 
 \ /
  Last update: 2005-03-22 13:38    [W:0.033 / U:5.352 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site